{
    "LabelBrowseLibrary": "\u700f\u89bd\u5a92\u9ad4\u5eab",
    "LabelConfigureServer": "\u8a2d\u5b9a Emby",
    "LabelExit": "\u96e2\u958b",
    "LabelVisitCommunity": "\u524d\u5f80\u7db2\u4e0a\u793e\u7fa4",
    "LabelRestartServer": "\u91cd\u65b0\u555f\u52d5 Emby \u4f3a\u670d\u5668",
    "WelcomeToEmbyServer": "\u6b61\u8fce\u4f7f\u7528 Emby \u4f3a\u670d\u5668\uff01",
    "EmbyServer": "Emby \u4f3a\u670d\u5668"
}